## licenseutils 0.0.7

=== debian/changelog ===
licenseutils (0.0.7-5) unstable; urgency=medium

  * [46432fe] debian/{control,copyright}: use my @debian.org email address.
  * [25dd379] Build-depend on libpng-dev instead of the versioned libpng12-dev.
  * [d5543da] Add a patch to fix FTBFS with libpng 1.6, due to a missing
    include.  Closes: #809869
  * [cc4598f] debian/rules: remove useless override of dh_install.
  * [7d467a0] Expand my copyright claim to 2016 too.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 11 Jan 2016 09:06:47 +0000

licenseutils (0.0.7-4) unstable; urgency=medium

  * debian/control:
    + [c53f7b4] bump standard-version to 3.9.6. No changes needed.
    + [efc768a] improve the description a bit. Thanks Holger Levsen.
  * debian/copyright:
    + [ab53591,4940dbf] extend my copyright over debian/* for 2014-2015.
    + [1f30db8] fix empty-short-license-in-dep5-copyright lintian tag.
  * [38740cd] debian/control: Vcs-Browser: use the cgit frontend
  * [e004768] debian/rules: enable hardening
  * [4e806d9] debian/{rules,licenseutils.maintscript}: move bash completion to
    /usr/share/bash-completion/completion. Remove the old files.
    This fix lintian warning package-install-into-obsolete-dir

 -- Mattia Rizzolo <mattia@mapreri.org>  Thu, 02 Jul 2015 14:03:49 +0000

licenseutils (0.0.7-3) unstable; urgency=medium

  * debian/patches/skip-test-if-network-is-not-available.patch: add to fix
    ftbfs on some arches.

 -- Mattia Rizzolo <mattia@mapreri.org>  Tue, 07 Jan 2014 22:33:50 +0100

licenseutils (0.0.7-2) unstable; urgency=medium

  * Apply upstream patch to remove unnecessary liblicenseutils library and fix
    FTBFS (Closes: 733314):
    - debian/patches/remove-library.patch: add.
    - debian/control: drop liblicenseutils{0,-dev} binary stanzas.
    - debian/rules: update accordingly.
    - debian/*.{install,symbols,links}: remove, not needed anymore.
    - debian/patches/fix-autoreconf-error.patch: add to fix FTBFS.
  * debian/control: update Vcs-* fields (moved to collab-maint).

 -- Mattia Rizzolo <mattia@mapreri.org>  Sun, 05 Jan 2014 11:15:17 +0100

licenseutils (0.0.7-1) unstable; urgency=low

  * Initial release (Closes: #728169).

 -- Mattia Rizzolo <mattia@mapreri.org>  Wed, 25 Dec 2013 17:59:49 +0100
