=== debian/control ===
Source: licenseutils
Section: devel
Priority: optional
Maintainer: Mattia Rizzolo <mattia@debian.org>
Build-Depends: autoconf,
               debhelper (>=9),
               dh-autoreconf,
               help2man,
               libcurl4-nss-dev,
               libglib2.0-dev,
               libpng-dev,
               texinfo
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/collab-maint/licenseutils.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/licenseutils.git
Homepage: http://sv.gnu.org/p/licenseutils

Package: licenseutils
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Put copyright and license notices at the head of source code files
 licenseutils is for creating copyright and license notices at the beginning of
 source code files. It can be difficult to put copyright and license notices in
 a collection of source code files. This software will help you accomplish this
 in a standard-looking way, for a variety of different programming languages.
 .
 licenseutils consists of a program called `licensing', a bash-like shell
 called `lu-sh', and a wrapper `notice'.
