=== debian/watch ===
version=3
http://download.savannah.gnu.org/releases/licenseutils/licenseutils-(.*)\.tar\.gz
