## licenseutils 0.0.9

=== debian/changelog ===
licenseutils (0.0.9-2) unstable; urgency=medium

  * d/control:
    + Update Vcs-* fields for the move to salsa.debian.org.
    + Revert "temprary add libboost-regex-dev until #877645 is fixed".
    + Bump Standards-Version to 4.1.3, no changes needed.
    + Set Rules-Requires-Root:no.
  * Bump debhelper compat level to 11.
  * d/copyright:
    + Use HTTPS in the Format field.
    + Bump copyright years for debian/*.
  * d/watch:
    + Use HTTPS.
    + Use @ANY_VERSION@@ARCHIVE_EXT@ to check for more wide filename patterns.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 09 Mar 2018 20:04:26 +0100

licenseutils (0.0.9-1) unstable; urgency=medium

  * New upstream version 0.0.9.
  * d/patches: remove patches applied upstream.
  * d/patches/skip-tests-involving-network: refresh.
  * d/control:
    + Bump Standards-Version to 4.1.1, no changes needed.
    + Add new Build-Dependency on libsource-highlight-dev.
    + Temprary add libboost-regex-dev to Build-Depends until #877645 is fixed.
  * d/licenseutils.lintian-overrides: override a spelling-error-in-binary that
    is done on purpose.
  * d/source/lintian-overrides: override license-problem-gfdl-non-official-text
    after reporting it to upstream.
  * d/copyright: update.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 04 Oct 2017 19:30:24 +0200

licenseutils (0.0.7-8) unstable; urgency=medium

  * wrap-and-sort according to my new preferences.
  * Bump debhelper compat level to 10.
    Drop explicit '--with autoreconf' option, now default.
    Also drop dh-autoreconf build-dependency, pulled in by debhelper.
  * d/rules: enable DH_VERBOSE.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 01 Oct 2016 14:17:44 +0000

licenseutils (0.0.7-7) unstable; urgency=medium

  * Add patch to totally skip tests with network access.  Closes: #830218
  * Forward the patches.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 15 Jul 2016 17:09:34 +0000

licenseutils (0.0.7-6) unstable; urgency=medium

  * debian/control:
    + Bump Standards-Version to 3.9.8, no changes needed.
    + Use HTTPS in Vcs-Git.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 26 May 2016 17:49:07 +0000
