=== debian/watch ===
version=3
https://download.savannah.gnu.org/releases/licenseutils/licenseutils@ANY_VERSION@@ARCHIVE_EXT@
